mar 12 Fé 2013

Patch pour corriger une vulnérabilité dans VMware

 

 

vmware  Un patch pour corriger une vulnérabilité dans les solutions ESX, Workstation, Fusion et View de VMware vient de sortir. La vulnérabilité permet une escalation des privilèges en manipulant l'allocation de la mémoire à travers le VMCI. Nous encourageons tous les utilisateurs à se mettre à jour.

L'article